Packages - Bug #2300

Poppler 0.76.0 landed on x86_64 and comming on arm
2019-04-26 03:48 PM - freemor

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

New poppler incoming.
Made this BR to track progress and alert other devs

History

#1 - 2019-04-26 03:52 PM - freemor

- Status changed from unconfirmed to in progress

Poppler 0.76.0 has landed in x86_64 and will be coming to arm as soon as out repos catch up.
I've bumped and rebuilt cups_filters x86_64. commited the bumped pkgbuild
couldn't rebuild armv7h as our repos havent synce'd the new poppler yet

other packages need rebuilds. texlive-bin, etc.

In tied up right now so can't get to them.
Made this BR so Devs can post what they are rebuilding to prevent duplication of effort.

#2 - 2019-04-26 03:56 PM - freemor

- Description updated

#3 - 2019-04-26 05:18 PM - freemor
poppler 0.76.0 now in arm repos
Starting arm rebuild of cups_filters

#4 - 2019-04-26 05:32 PM - freemor
ovruni rebuild x86_64 texlive-bin, pushed updated PKGBUILD

#5 - 2019-04-26 06:21 PM - freemor

cups_filters - armv7h - built, pushed

#6 - 2019-04-26 06:27 PM - freemor

starting armv7h build of texlive-bin

#7 - 2019-04-27 10:46 AM - freemor

texlive-bin - armv7h - rebuilt, pushed

#8 - 2019-04-27 10:59 AM - freemor
- % Done changed from 0 to 100

- Assignee set to freemor

#9 - 2019-04-27 10:59 AM - freemor

- Status changed from in progress to fixed
